.is-minimal .sub-nav{ top: 0 }
.is-minimal .title-sub-nav{ text-align: left; border-right: 1px solid rgba(255,255,255,0.3) }
.is-minimal .title-sub-nav img{ width: 144px; height: auto; margin-right: 20px }
#user-registration.horizontal, #user-registration{ box-shadow: none }

.is-minimal .ur-frontend-form.login{ padding: 0 }
.is-minimal .ur-frontend-form .ur-form-row .ur-form-grid .form-row input{ padding: 20px; margin-bottom: 0 }
.is-minimal .ur-frontend-form input[type="submit"]{ padding: 20px 40px }
.is-minimal .ur-frontend-form .ur-form-row .ur-form-grid{ grid-gap: 12px; justify-content: flex-start; align-items: center }
.is-minimal .ur-frontend-form .lost_password{ margin-left: auto }
.is-minimal .ur-frontend-form .lost_password{ margin-left: auto }
.is-minimal .content-site, .is-minimal .elementor-section.elementor-section-boxed > .elementor-container,
.is-minimal .elementor-section.elementor-element--wide > .elementor-container{ max-width: 86rem!important; padding: 0 15px; box-sizing: border-box }
.is-minimal .user-registration-password-hint{ font-size: 16px }
.is-minimal .user-registration-password-strength.short{ font-size: 16px; padding: 10px }
.is-minimal .ur-frontend-form .ur-button-container{ margin-bottom: 50px }
.is-minimal .ur-frontend-form .ur-button-container .ur-submit-button,
.is-minimal .user-registration-profile-fields .user-registration-submit-Button{ padding: 20px 40px; height: auto }
.is-minimal #user-registration.vertical .user-registration-MyAccount-content{ font-size: 16px; }
.is-minimal .map-container{ margin-top: 80px }